Loading...
Searching...
No Matches
Dune::AlignedAllocator< T, Alignment >::rebind< U > Struct Template Reference

`#include <dune/common/alignedallocator.hh>`

## Public Types

typedef AlignedAllocator< U, Alignment > | other

## Member Typedef Documentation

## other

template<class T, int Alignment = -1>
template<class U>

typedef AlignedAllocator<U,Alignment> Dune::AlignedAllocator< T, Alignment >::rebind< U >::other

The documentation for this struct was generated from the following file:

- alignedallocator.hh